- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - m -

- map : _DMXLocalInitInfo , _DMXLocalInputInfo
- mapOptimize : _DMXLocalInputInfo
- mapped : _dmxWinPriv
- mask : _myPrivate
- maxres : _DMXLocalInitInfo
- maxSymbols : _DMXLocalInitInfo
- maxSymbolsSupported : _DMXLocalInitInfo
- maxval : _DMXLocalInitInfo
- mCtrl : _DMXLocalInputInfo
- mctrl : _DMXLocalInputInfo
- minres : _DMXLocalInitInfo
- minval : _DMXLocalInitInfo
- modMap : _DMXLocalInitInfo
- mou : _myPrivate
- msc : _dmxGCPriv
- myScreen : _myPrivate